RubyGems.org

Wrappers for JavaScript alert(), confirm() and other flexible dialogs using Twitter's bootstrap framework for Rails 3.1+

installgem install bootbox-rails
Authors

Andrew Kozloff

10,294 total downloads 136 for this version
Owners

9a878f08b4fabd6ec196af1a212dc129

Gemfile
gem 'bootbox-rails', '~> 0.3.0'
Versions
  1. 0.3.0 April 10, 2014 (13.5 KB)
  2. 0.2.0 November 10, 2013 (12.5 KB)
  3. 0.1.0 March 30, 2013 (10 KB)
  4. 0.0.1 October 7, 2012 (9 KB)
Ruby Dependency
  1. >= 0